#!/bin/bash

# example script with fake phone numbers; real script is symlinked
# to here from outside the git repo

echo $1 > text_payload
#/usr/lib/sendmail 0123456789@vtext.com < text_payload
#/usr/lib/sendmail +10123456789@tmomail.net < text_payload
